[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SRM] clamav 0.94.x EOL

On 2009-10-07, Paul Wise <pabs@debian.org> wrote:
> Just in case the stable release managers what to do something about it
> and don't know about this yet, clamav upstream are taking some
> interesting measures to "encourage" people to upgrade from the now
> EOLed 0.94.x series. The mail isn't fully clear, but it seems that
> clamav 0.94.x will not work at all from April 15th 2010 and will not
> recieve signature updates from May 2010, so I guess removal from
> stable/oldstable is in order as well as an announcement of some sort
> (DSA perhaps?).
> http://lurker.clamav.net/message/20091006.143601.d27bbd20.en.html

Yes, we should direct people to volatile, I've opened a ticket in
the security RT queue.

And we shouldn't repeat the same mistake for Squeeze, i.e. keep it
out of stable and in volatile only.


Reply to: